*{margin:0;
    padding:0;}
html{margin:0;}
header {background-image:url("Banner.png");
    background-position:center,top;
    height:350px;
    background-repeat:no-repeat;
    background-size:100%;
    margin:0;
    padding:0;}

nav{font-size:145%;;
    font-weight:bold;
    }

.NavDiv{margin-top:150px;
    margin-right:175px;}


ul{list-style-type:none;
    margin:0;
    padding:0;
text-align:center;}
    

li{display:inline;}

a{padding:10px;}

li a{text-align:center;}

a:link{text-decoration: none;
    color:#EE4B2B;
    }
a:visited{color:#EE4B2B;}
a:hover{color:#EE4B2B;}

h2{color:#EE4B2B;
    font-size:150%;
    position:relative;
}

p{text-align:right;
    font-size:150%;
    color:#EE4B2B;}

body{background-color:#000000;}

img{width:350px;
    height:350px;
    position:absolute;
    display:inline;}

#WelcomePara{ text-align:left;
    font-size:245%;
    font-weight:bold;
    position:absolute;
    left:375px;
    top:355px;
    display:inline;}



@media only screen and (max-width:37.5em){
    img{height:15em;
        width:15em;
        position:static;
        }
    #WelcomePara{font-size:125%;
    font-weight:bold;
        position:static;
    }
    .Div1{display:flex;}}